.container  {
    background-color: #f9f9f9;
    margin-right: 20px;
    margin-top: 10px;
    padding: 5px 10px 5px 20px;
    border-radius: 30px;
    display: flex;
    flex-direction: row;
    align-items: center;
    border: 1px solid #999;
}

.text {
    color: #333;
    font-size: 20px;
    font-family: var(--primary-font);
}


.delete {
    margin-left: 15px;
    height: 100%;
    transform: rotate(45deg);
    cursor: pointer;
}

.delete_text {
    font-size: 30px;
    color: #777;

}
